/*     189975 : 탭 버튼 이미지      */
.tab_info__189975__ {display:table;width:100%}
.tab_info__189975__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189975__ {max-width:100%}
.img__189975__ * {box-sizing:border-box}
.img__189975__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189975__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189975__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189975__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__189975__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__189975__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189975__ > a {height:60px;}
	.img__189975__.on > a:before {height:4px;}
	.img__189975__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189985 : 탭 버튼 이미지      */
.tab_info__189985__ {display:table;width:100%}
.tab_info__189985__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189985__ {max-width:100%}
.img__189985__ * {box-sizing:border-box}
.img__189985__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189985__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189985__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189985__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__189985__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__189985__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189985__ > a {height:60px;}
	.img__189985__.on > a:before {height:4px;}
	.img__189985__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     189995 : 탭 버튼 이미지      */
.tab_info__189995__ {display:table;width:100%}
.tab_info__189995__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__189995__ {max-width:100%}
.img__189995__ * {box-sizing:border-box}
.img__189995__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__189995__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__189995__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__189995__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__189995__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__189995__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__189995__ > a {height:60px;}
	.img__189995__.on > a:before {height:4px;}
	.img__189995__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     190005 : 탭 버튼 이미지      */
.tab_info__190005__ {display:table;width:100%}
.tab_info__190005__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__190005__ {max-width:100%}
.img__190005__ * {box-sizing:border-box}
.img__190005__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__190005__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__190005__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__190005__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#e66d1e;}
.img__190005__.on > a > span {color:#e66d1e;}

@media all and (min-width:768px){
	.img__190005__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__190005__ > a {height:60px;}
	.img__190005__.on > a:before {height:4px;}
	.img__190005__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     190015 : 탭 컨텐츠 블록 설정      */
.block_option__190015__ {display:table;width:100%}
.block_option__190015__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     190025 : 이미지      */
.img__190025__ {max-width:100%}
.img__190025__ * {box-sizing:border-box}
.img__190025__ a {display:block;vertical-align:top}
.img__190025__ img {width:1920px;vertical-align:top}

/*     191865 : 이미지      */
.img__191865__ {max-width:100%}
.img__191865__ * {box-sizing:border-box}
.img__191865__ a {display:block;vertical-align:top}
.img__191865__ img {width:1920px;vertical-align:top}

/*     191855 : 이미지      */
.img__191855__ {max-width:100%}
.img__191855__ * {box-sizing:border-box}
.img__191855__ a {display:block;vertical-align:top}
.img__191855__ img {width:1920px;vertical-align:top}

/*     191845 : 이미지      */
.img__191845__ {max-width:100%}
.img__191845__ * {box-sizing:border-box}
.img__191845__ a {display:block;vertical-align:top}
.img__191845__ img {width:1920px;vertical-align:top}

/*     191835 : 이미지      */
.img__191835__ {max-width:100%}
.img__191835__ * {box-sizing:border-box}
.img__191835__ a {display:block;vertical-align:top}
.img__191835__ img {width:1920px;vertical-align:top}

/*     190035 : 이미지      */
.img__190035__ {max-width:100%}
.img__190035__ * {box-sizing:border-box}
.img__190035__ a {display:block;vertical-align:top}
.img__190035__ img {width:1920px;vertical-align:top}

/*     190045 : 탭 컨텐츠 블록 설정      */
.block_option__190045__ {display:table;width:100%}
.block_option__190045__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     190055 : 이미지      */
.img__190055__ {max-width:100%}
.img__190055__ * {box-sizing:border-box}
.img__190055__ a {display:block;vertical-align:top}
.img__190055__ img {width:1920px;vertical-align:top}

/*     190065 : 이미지      */
.img__190065__ {max-width:100%}
.img__190065__ * {box-sizing:border-box}
.img__190065__ a {display:block;vertical-align:top}
.img__190065__ img {width:1920px;vertical-align:top}

/*     190075 : 이미지      */
.img__190075__ {max-width:100%}
.img__190075__ * {box-sizing:border-box}
.img__190075__ a {display:block;vertical-align:top}
.img__190075__ img {width:1000px;vertical-align:top}

/*     190085 : 이미지      */
.img__190085__ {max-width:100%}
.img__190085__ * {box-sizing:border-box}
.img__190085__ a {display:block;vertical-align:top}
.img__190085__ img {width:1920px;vertical-align:top}

/*     190095 : 이미지      */
.img__190095__ {max-width:100%}
.img__190095__ * {box-sizing:border-box}
.img__190095__ a {display:block;vertical-align:top}
.img__190095__ img {width:1920px;vertical-align:top}

/*     190105 : 이미지      */
.img__190105__ {max-width:100%}
.img__190105__ * {box-sizing:border-box}
.img__190105__ a {display:block;vertical-align:top}
.img__190105__ img {width:1920px;vertical-align:top}

/*     190155 : 탭 컨텐츠 블록 설정      */
.block_option__190155__ {display:table;width:100%}
.block_option__190155__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     190165 : 이미지      */
.img__190165__ {max-width:100%}
.img__190165__ * {box-sizing:border-box}
.img__190165__ a {display:block;vertical-align:top}
.img__190165__ img {width:1920px;vertical-align:top}

/*     190175 : 이미지      */
.img__190175__ {max-width:100%}
.img__190175__ * {box-sizing:border-box}
.img__190175__ a {display:block;vertical-align:top}
.img__190175__ img {width:1920px;vertical-align:top}

/*     190185 : 이미지      */
.img__190185__ {max-width:100%}
.img__190185__ * {box-sizing:border-box}
.img__190185__ a {display:block;vertical-align:top}
.img__190185__ img {width:1000px;vertical-align:top}

/*     191945 : 이미지      */
.img__191945__ {max-width:100%}
.img__191945__ * {box-sizing:border-box}
.img__191945__ a {display:block;vertical-align:top}
.img__191945__ img {width:1920px;vertical-align:top}

/*     191935 : 이미지      */
.img__191935__ {max-width:100%}
.img__191935__ * {box-sizing:border-box}
.img__191935__ a {display:block;vertical-align:top}
.img__191935__ img {width:1920px;vertical-align:top}

/*     191925 : 이미지      */
.img__191925__ {max-width:100%}
.img__191925__ * {box-sizing:border-box}
.img__191925__ a {display:block;vertical-align:top}
.img__191925__ img {width:1920px;vertical-align:top}

/*     191915 : 이미지      */
.img__191915__ {max-width:100%}
.img__191915__ * {box-sizing:border-box}
.img__191915__ a {display:block;vertical-align:top}
.img__191915__ img {width:1920px;vertical-align:top}

/*     191905 : 이미지      */
.img__191905__ {max-width:100%}
.img__191905__ * {box-sizing:border-box}
.img__191905__ a {display:block;vertical-align:top}
.img__191905__ img {width:1920px;vertical-align:top}

/*     191895 : 이미지      */
.img__191895__ {max-width:100%}
.img__191895__ * {box-sizing:border-box}
.img__191895__ a {display:block;vertical-align:top}
.img__191895__ img {width:1920px;vertical-align:top}

/*     191885 : 이미지      */
.img__191885__ {max-width:100%}
.img__191885__ * {box-sizing:border-box}
.img__191885__ a {display:block;vertical-align:top}
.img__191885__ img {width:1920px;vertical-align:top}

/*     191875 : 이미지      */
.img__191875__ {max-width:100%}
.img__191875__ * {box-sizing:border-box}
.img__191875__ a {display:block;vertical-align:top}
.img__191875__ img {width:1920px;vertical-align:top}

/*     190195 : 이미지      */
.img__190195__ {max-width:100%}
.img__190195__ * {box-sizing:border-box}
.img__190195__ a {display:block;vertical-align:top}
.img__190195__ img {width:1920px;vertical-align:top}

/*     190205 : 탭 컨텐츠 블록 설정      */
.block_option__190205__ {display:table;width:100%}
.block_option__190205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     190215 : 이미지      */
.img__190215__ {max-width:100%}
.img__190215__ * {box-sizing:border-box}
.img__190215__ a {display:block;vertical-align:top}
.img__190215__ img {width:1920px;vertical-align:top}

/*     190225 : 이미지      */
.img__190225__ {max-width:100%}
.img__190225__ * {box-sizing:border-box}
.img__190225__ a {display:block;vertical-align:top}
.img__190225__ img {width:1920px;vertical-align:top}

/*     190235 : 이미지      */
.img__190235__ {max-width:100%}
.img__190235__ * {box-sizing:border-box}
.img__190235__ a {display:block;vertical-align:top}
.img__190235__ img {width:1000px;vertical-align:top}

/*     190245 : 이미지      */
.img__190245__ {max-width:100%}
.img__190245__ * {box-sizing:border-box}
.img__190245__ a {display:block;vertical-align:top}
.img__190245__ img {width:1920px;vertical-align:top}

